<!DOCTYPE html>
{% load static %}
<html>

<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        Movies
    </title>
</head>
<body style="background-image: url(/static/background.jpg);">
    <!--NAVBAR-->
    {% with recent='movies' %}
    {% include 'includes/navbar.html' %}
    {% endwith %}

    <!--CONTENT-->
    <div class="container" style='padding-bottom: 100px;'>
        <a href="knives-out/">
            <div class="row p-3">
                <div class="col-lg-2 p-2">
                    <img src="{% static 'knivesout.jpg' %}" width="100" alt="Responsive image">
                </div>  
                <div class="col-lg-2 p-2">
                    <h4>Knives Out</h4>
                    <div>"Tett teterettt~"</div>
                </div>
            </div>
        </a>
        <hr class="line">
    </div>

    <!--FOOTER-->
    {% include 'includes/footer.html' %}
    
</body>
</html>